¬[General]
Name: #azer8dusk azer(notazer8)edit
Author: mixed
Version: latest

SliderBallFlip: 1
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
SliderBallFrames: 60
SpinnerFadePlayfield: 0
HitCircleOverlayAboveNumer: 0
AllowSliderBallTint: 1


[Colours]

Combo1: 77, 158, 184
Combo2: 97, 97, 230

InputOverlayText: 255,255,255
SliderBorder: 90,90,70
SliderTrackOverride: 0,5,15
SongSelectActiveText: 255,182,193
SongSelectInactiveText: 255,255,255
MenuGlow: 0,78,155

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 3

ScorePrefix: score
ScoreOverlap: 8

ComboPrefix: combo
ComboOverlap: -3
